a:link    { color: #001999 }
a:visited { color: #001999 }
a:active  { color: #999999 }

a.list:link, a.list:visited    { text-decoration: none; font-weight: bold; color: #009 }
a.list:active  { text-decoration: none; color: #CCC }
a.list:hover   { text-decoration: underline; color: #C60 }

a.txt-orange {
	color: #c60;
}

a.article-link {
	text-decoration: none;
	color: green;
}

.closewin { text-align:right; font-size:8pt; color:#000; margin-right:10px; margin-bottom:4px; }

body {
	margin:0; 
	padding:0; 
	border:none; 
}

.body-bg-white {
	background-color: #FFFFFF;
}

.body-bg-white table {
	width: 100%;
	border: 0;
	border-spacing: 0;
}

.body-bg-white td {
	padding: 4px;
}

td.right-align {
	text-align: right;
}

tr.vertical-align_top td{
	vertical-align: top;
}

tr.vertical-align_bot td{
	vertical-align: bottom;
}

p.copyright {
	text-align: center;
}

.close-window-button-input {
	padding: 0;
}

td.hcahps-td-with-text {
	border-top: 1px solid black;
}

#data-collection-time-frame-table {
	width: 66%;
}

#outcomes-reports-regions-table {
	width: 90%;
}

#outcomes-reports-regions-table td {
	padding: 2px;
}

#survey-answers-table {
	width: 41%;
}

.ltrax-faq-body {
	background-color: #FFFFFF;
}

.ltrax-faq-body table {
	width: 100%;
	border: 0;
	border-spacing: 0;
}

.ltrax-faq-body td {
	padding: 10px;
}

.ltrax-faq-img {
	width: 212px;
	height: 50px;
	border: 0;
}

#ltrax-features-list-table {
	width: 90%;
	border: 0;
	border-spacing: 0;
}

#ltrax-features-list-table td {
	padding: 4px;
}

#ltrax-features-list-first-column {
	width: 50%;
}

.body-bg-white {
	background-color: #FFFFFF;
}

.body-bg-white table {
	width: 100%;
	border: 0;
	border-spacing: 0;
}

.body-bg-white td {
	padding: 4px;
}

ul.square {
	list-style-type: square;
}

p.listarchive-bolt {
	margin: 10px;
	font-weight: bold;
}

.title {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 13pt;
	color: #66C;
	margin-left: 10px;
}

.Emphasis {
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	color: #036;
}

h2 {  /* section header */
	font-size: 14pt; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-weight: bold; 
	color: #C60; 
}
h3 { 
	font-size: 12pt; 
	font-family: Verdana, Arial, Helv; 
	font-weight: bold; 
}

.clear {
		clear: both;
}

.smallbold { font-size: 7.5pt; font-weight: bold; color: #f00; }
.smalltext { font-size: 7.5pt; color: #000; }

.small-txt {
	font-size: 7pt;
}

.listarch-small-txt {
	font-size: 7pt;
	color: #333;
	border-top: 1pt solid #666;
	padding-top:1em;
}

.listarch-small-txt-prop {
	border-top: 1pt solid #666;
	padding-top:1em;
}

a.RefLink:link { color: #C60; text-decoration: none; }
a.RefLink:hover { color: #666666; text-decoration: underline; }

.helpTableHeaderMatchingFields {
	background-color: #666699;
	color: #FFF;
	font-family: Verdana, Arial, Helv; 
	font-size: 9pt; 
	font-weight: bold; 
	margin-left: 10px; 
	margin-right: 10px; 
}
	
.helpTableHeaderFileFormat {
	background-color: #003399;
	color: #FFF;
	font-family: Verdana, Arial, Helv; 
	font-size: 9pt; 
	font-weight: bold; 
	margin-left: 10px; 
	margin-right: 10px; 
}

table.fileformat {
		border-collapse: collapse;
		border-width: 0px;
		background-color: black;
}
table.fileformat td, table.fileformat th {
		border: 1px solid black;
		background-color: white;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 3px;
		padding-right: 3px;
		text-align: left;
}
table.fileformat th {
		font-weight: bold;
		background-color: #E9E9E9;
}
table.fileformat td.StdColorHeader {
		background-color: #003399;
}

.eMailHead {
	font-weight: bold;
	color: #444;
	text-decoration: none;
	padding-top: .5em;
	padding-right: .5em;
	padding-left: 1em;
	border-top: 1pt solid #CCC;
}

.listarch-eMailHead {
	font-weight: bold;
	font-size: 1em; /* was 1.15em */
	color: #000;
	text-decoration: none;
	padding-top: 6px;  /* was 6px */
	padding-right: 6px;
	padding-left: 9px;
	border-top: 1pt solid #CCC;
}

.listarch-pad-left {
	padding-left: 2em;
}

.listarch-margin-left {
	margin-left: 2em;
}

.recorded-pad-top {
	padding-top: .5em;
}

.recorded-pad-top1 {
	padding-top: 1em;
}

.recorded-fs {
	font-size: 90%;
}



.bg-light-gray {
	background-color: #DDDDDD;
}

.bg-white {
	background-color: #ffffff;
}

.bg-gray1 {
	background-color: #f0f0f0;
}

.bg-dark-blue {
	background-color: #003;
}

.OptionLeader {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: italic;
}

.font-bold-green {
	font-weight: bold;
	color: #008000;
}

.font-bold-yellow {
	font-weight: bold;
	color: #CCCC00;
}

.txt-blue {
		color: #069;
}

.txt-blue-font {
	color: #069;
	font-size:16px;
}

.txt-red {
	color: #f00;
}

.txt-grey {
	color: #808080;
}

b.txt-orange {
	color: #c60;
}

b.txt-grey40 {
	color: #666;
}

.div-bord-pad-marg {
	border: 1px solid #C60;
	padding:6px;
	margin:12px;
}

.div-bord-top1-bord-bott1 {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.marg10-font-weight-bold {
	margin: 10px;
	font-weight: bold;
}

.pad-left40 {
	padding-left: 40px;
}

.bord-top-sol-pad-top {
	border-top: 1pt solid #666;
	padding-top: 1em;
}

.marg9-pad4-bord1 {
	margin: 9px;
	padding: 4px;
	border: 1px solid #369;
}

.pad-bot {
	padding-bottom: 6px;
}

.bord1-pad9 {
	border: 1px solid gray;
	padding: 9px;
	background-color: #f0f0f0;
}

.bord-bott1-pad-bott6 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 6px;
}

.marg-top6-bott4 {
	margin-top: 6px;
	margin-bottom: 4px;
}

.marg-top4-left24-bott4 {
	margin-top: 4px;
	margin-left: 24px;
	margin-bottom: 4px;
}

.font-normal {
	font-weight: normal;
	font-size:.95em;
}

.bord1-pad9-marg0-right18 {
	border: 1px solid #C60;
	padding: 9px;
	margin: 0px;
	margin-right: 18px;
}


.bord1-pad9-marg-right18 {
	border: 1px solid #C60;
	padding: 9px;
	margin-right: 18px;
}

.pad-left12 {
	margin: 0px;
	padding: 0px;
	padding-left: 12px;
}

.return_to_ltrax {
	text-align:right;
	font-size:8pt;
	color:#000;
	margin-right:10px;
	margin-bottom:4px;
}

.marg-bott {
	margin-bottom: 0px;
}

.marg-left10 {
	margin-left: 10px;
}

.marg-left20 {
		margin-left: 20px;
}

.marg-left30 {
	margin-left: 30px;
}

.marg-left5-right5-pad5 {
	margin-left: .5em;
	margin-right: .5em;
	padding: .5em;
}

.lightgray-underline {
	border-bottom: 2px solid #e9e9e9;
}

.color-width {
	width: 20px;
}

table.chooseColHelp-td td:nth-child(1) {
	width: 20px;
}

table.chooseColHelp-td td:nth-child(2) {
	text-align: right;
}

td.stddark { background-color: #DADADA; }

table.stddata th {
	color: #000;
	font-size: .9em;
	background-color: #e9e9e9;
	padding: 1px 4px 1px 4px;
	font-weight: bold;
}

table.article-fs td, table.article-fs th {
	font-size: .8em;
}

.webinars-head {
	color: #069;
	font-size: 16px;
}

td.StdColorHeader, td.forum, td.tablehead {
	color: #FFF;
	background-color: #036; 
}

td.recorded-td {
	background-color: #ffffff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.sup {
	font-size: 60%;
	position: relative;
	top: -0.5em;
}

.CallInfo {
	font-size: .9em;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 20px;
	padding: 0px;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	background-color: #f0f0f0;
}

.recorded {
	padding:9px;
	border:1px solid #f00;
	background-color:#FFF;
}

.invisible {
	visibility: hidden;
	height: 0px;
	display: none;
}

.nowrap {
	white-space: nowrap;
}

.article-pad-left {
	padding-left: 9px;
}

.smallindent {
	font-size: smaller;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 15px;
}

.bq-listarch1-bord {
	border: 1px solid #C60;
	padding: 9px;
	margin: 0px;
	margin-right: 18px;
}

.ol-listarch1 {
	margin: 0px;
	padding: 0px;
	padding-left: 24px;
}

.listarch1-imp-txt {
	color: red;
	font-size: small;"
}

.txt-blue1 {
	color: #03C;
}

.txt-purple-blue {
	color: #006;
}

.txt-dark-charcoal {
	color: #333;
}

.txt-orange {
	color: #C60;
}

div.rules {
	border-top:1px solid #999; 
	border-bottom:1px solid #999; 
	width:100%; 
	margin-top: 6px; 
	margin-bottom: 6px; 
	padding-top: 3px; 
	padding-bottom: 1px; 
}

div.article-emph-frame {
	margin-left: 6px;
	margin-right: 6px;
	padding: 6px;
	border: 1px solid green;
	font-size: .9em;
}

div.flexible {
	display: flex;
}

div.close-window {
	text-align: right;
	padding-right: 10px;
}

blockquote {
	margin-top:10px;
	margin-right:20px;
	margin-bottom:10px;
	margin-left:20px;
}
blockquote.bq-listarch {
	padding: 6px;
	border: 1px solid #6699cc;
}

input.pseudolinkbutton { 
	text-align: right; 
		color: #001999;
	font-family: Verdana, Arial, Helv; 
	font-size: 8pt; 
	margin-right:10px; 
	margin-bottom:4px;  
	background-color: transparent !important;
	border: 0px !important; 
	padding: 1px; 
	text-decoration: underline;
}

input.pseudolinkbutton-body { 
	color: #001999;
	font-family: Verdana, Arial, Helv; 
	background-color: transparent !important;
	border: 0px !important; 
	padding: 0px;
	text-decoration: underline;
	cursor: pointer;
}

input.pseudolinkbutton:active {
	color: #999999;
}

img.download-guide-img {
	width: 600px;
	height: 95px;
	border: 0;
}

img.article-img {
	padding-right: 36px;
	padding-left: 9px;
	padding-bottom: 12px;
	padding-top: 9px;
	width: 100px;
	height: 150px;
}

/*moved older classes down*/

.bg-gray {
	background-color: #EEEEEE;
}

.nav {
	background-color: #f0f0f0;
	width: 190px;
	vertical-align: top;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

table.std, table.stdgray, table.stddata {
	border-collapse: collapse;
	border-style: solid;
	border-width: 0px;
	text-align: left;
}

table.std th, table.stdgray th {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	padding: 2px 6px 2px 6px;
	background-color: #e9e9e9;
	font-weight: bold;
	font-size: .9em
}

table.std td, table.stdgray td {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	padding: 2px 4px 2px 4px;
}

table.stdgray th, table.stdgray td { 
	border-color: #CCC; 
} 

table.stddata td, table.stddata th {
	border-style: inset inset inset inset;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	padding: 1px 2px 1px 2px;
}

.grey-bg {
		background-color: #EEEEEE;
}

.white-bg {
		background-color: #FFFFFF;
}

.grey96-bg {
	background-color: #f0f0f0;
}

.yellow-bg {
	background-color: #FBE9A6;
}

.orange-bg {
	background-color: #F8C552;
}

.red-bg {
	background-color: #D52A2A;
}

.red-bg-col-white-bold {
	background-color: #D52A2A;
	color: white;
	font-weight: bold;
}

.skyblue-bg {
	background-color: #C1EDE5;
}

.aqua-bg {
	background-color: #8EC9C3;
}

.black-bg {
	background-color: #000000;
}

.dodgerblue-bg {
	background-color: #006699;
}

.azure-bg {
	background-color: #f2fdff;
}

.azure-bg-blue-txt {
	background-color: #f2fdff;
	color: #069;
}

body, td, p {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 9pt;
}

p { margin-top:6px; margin-right:10px; margin-bottom:12px;margin-left:10px; }
li { margin-top:0px; margin-right:10px; margin-bottom:8px;margin-left:10px; }

.RefLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-weight: bold; 
	color: #069; /*C60*/ /*teal*/ 
}

.SubmitButton {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; 
	font-weight: bold; 
	color: #CC6600; /*orange*/
}

.RefButton, .Tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; font-weight: bold; 
	//font-variant: small-caps; 
	text-transform: uppercase;
	color: #30A9DB /*bright teal*/;
}

.Screen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-weight: bold; 
	color: #808000 /*olive*/;    
}

.ScreenItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	font-style: italic; 
	font-weight: bold; 
	color: #808000 /*olive*/;    
}

.NoteRed {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #F00;
}

h4 {  /* sub-section */
	font-size: 10pt; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-weight: bold; 
	text-decoration: underline; 
}

h5 {  /* sub-section */
	font-size: 9pt; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-weight: bold; 
}

h6 {  /* sub-section */
	font-size: 9pt; 
	font-family: Verdana, Arial, Helv; 
	font-weight: bold; 
	text-decoration: underline; 
	margin-top: 8px; 
	margin-bottom: 8px; 
}

h4, h5, h6 {
	margin-right:10px; 
	margin-bottom:0px;
	margin-left:10px;
}

.helprowgray {
	background-color: #EEEEEE;
	color: #000000;
	font-family: Verdana, Arial, Helv; 
	font-size: 9pt; 
	font-weight: bold; 
	margin-left: 10px; 
	margin-right: 10px; 
	border-top: 1px solid #ccc;
}

.helptop {
	background-color: #036;
	color: #FFF;
	font-family: Verdana, Arial, Helv; 
	font-size: 9pt; 
	font-weight: bold; 
	margin-left: 10px; 
	margin-right: 10px; 
}

/*2021 Style Update*/

div.intro {
	font-size: 110%;
	line-height: 150%;
	margin: 12px 24px 0px 24px;
}

.open {
	color: #555555;
	font-size: 130%;
	font-weight: bold;
	padding-right: .8em;
}

.close {
	color: #555555;
	font-size: 130%;
	font-weight: bold;
	padding-right: .8em;
}

span.open, span.close {
	font-family: monospace; 
}

div.allQuestions {
	margin: 20px 0px 12px 20px;
}

div.question, div.subquestion {
	font-weight: bold; 
	padding-top: 8px;
	margin-bottom: 4px;
	margin-left: 20px;
}

div.answer, div.subanswer {
	padding-top: 8px;
	margin-bottom: 4px;
	margin-left: 20px;
}

div.question a, div.subquestion a {
	color: #303030;
	font-weight: normal;
	text-decoration: none;
}

div.question  a.boldMenu {
	font-weight: bold;
}

div.answer a, div.subanswer a {
	color: #404040;
	font-weight: bold;
	text-decoration: none;
}

		/*Main Content*/

div.explanation {
	margin: 8px 16px;
	padding: 4px;
	line-height: 150%;
}

div.explanation table {
		border-collapse: collapse;
}

div.explanation td {
		border: 1px solid lightgray;
		line-height: 140%;
		padding: 12px;
		vertical-align: top;
}

div.explanation td:first-child {
		color: #404040;
		font-weight: bold;
		width: 20%;
}

div.explanation td p:first-child {
	margin-top: 0px;
}

div.explanation p {
	margin-left: 0px;
}

div.explanation ol {
	margin-top: 0px;
	padding-left: 24px;
}

div.explanation ul {
	list-style-type: none;
	margin-top: 6px;
	padding: 0px;
}

div.explanation ul li {
	margin-bottom: 2px;
}

div.subItem_spaced ul li, div.subItem_spaced ol li {
	margin-bottom: 8px;
}

div.explanation ul.bulleted {
	margin-left: 24px;
}

ul.bulleted li {
	list-style-type: disc;
}

ul.bulleted li.bulleted-l2 li {
	list-style-type: circle;
}

ul.subList {
	margin-bottom: 8px;
}

ul.subList li {
	list-style-type: none;
	margin-left: 32px;
}


div.explanation li, tr.explanation-card li { 
						margin:4px 0px 4px 0px;
				}

ul.plain li {
		list-style-type: none;
}

div.explanation ol li {
				margin-bottom: 8px;
			}

tr.sectionHead {
		background: #E9E9E9;
		font-weight: bold;
}

tr.sectionHead td {
		padding-right: 300px;
		max-width: 1000px;
}

div.sectionHead-subSection {
		background: #b7d4e2;
		font-weight: bold;
		padding: 4px;
}

tr.sectionHead-QRP {
		background: #b7d4e2;
		font-weight: bold;
		padding: 4px;
}

div.explanation span.RefLink-num, tr.explanation-card span.RefLink-num {
		font-size: 8pt;
		font-weight: bold;
		color: #069;
		}

div.explanation span.RefLink-label, tr.explanation-card span.RefLink-label {
		font-weight: bold;
}

div.explanation a:link { color: #001999;font-weight: normal;text-decoration: underline; }
div.explanation a:visited { color: #001999;font-weight: normal;ext-decoration: underline; }
div.explanation a:active  { color: #999999;font-weight: normal;text-decoration: underline; }

.contain-table {
	margin-top: 32px;
}

td.subTitle {
	background: whitesmoke;
}

div.subTitle {
	background: whitesmoke;
	font-weight: bold;
	margin-bottom: 12px; 
	padding: 8px;
}

span.normalWeight {
font-weight: normal;
}

div.normalWeight {
	font-weight: normal;
}

/*cards*/

tr.explanation-card td {
		border: 1px solid lightgray;
		line-height: 140%;
		padding: 12px;
		vertical-align: top;
		width: 1000px;
}

tr.explanation-card hr {
		border-top: 1px solid lightgray;
		margin-bottom:16px;
		margin-top: 16px;
}

tr.explanation-card div.parent{ 
		display: flex;
		margin-bottom: 8px;
}

tr.explanation-card .col{
		flex: 15%;
}

tr.explanation-card .col:nth-child(2){
	flex: 85%;
	font-weight: normal;
	padding-left: 4px;
}

tr.explanation-card div.subItem {
	font-weight: normal;
	margin-bottom: 0px;
}


/*Inner Table Cards*/

div.explanation table.inner, tr.explanation-card table.inner {
		border-collapse: collapse;
}

div.explanation table.inner tr td, tr.explanation-card table.inner tr td {
		border: 0px solid lightgray;
		padding: 1px 0px;
}

tr.explanation-card table.inner tr td:first-child {
		width: 20%;
}

div.explanation table.inner tr td:first-child {
		font-weight: normal;
		width: 15%;
}

div.explanation table.inner tr td:nth-child(2){
		padding-left: 16px;
}

div.explanation table.inner tr.wider td:first-child, tr.explanation-card table.inner tr.wider td:first-child {
		width: 25%;
}

table.col2-close tr.wider td:nth-child(2) {
		padding-left: 16px;
}
table.set-apart {
		margin:8px 0px 8px 0px;
}

/*score chart - Bladder Bowel from eRD*/

table.inner-scorechart {
	margin-top: 12px;
}

table.inner-scorechart tr td:first-child {
	font-weight: normal;
}

table.inner-scorechart tr td {
	background: #F8F8F8;
	font-weight: bold;
	padding: 2px;
	white-space: nowrap;
}

table.inner-scorechart tr td.x-score {
	background: #CCCCCC;
	font-weight: normal;
	text-align: center;
}

table.inner-scorechart tr td.scorechart-title {
	background: #505050;
	color: whitesmoke;
	font-weight: normal;
}

table.inner-scorechart tr td.scorechart-recoded {
	border-bottom: 1px solid black;
	text-align: center;
}

/*subItem Unit*/

div.subItem {
		font-weight: normal;
		margin-bottom: 16px;
}

div.subItem p {
		margin-top: 0px;
}

div.subHead {
		color: #404040;
		font-weight: bold;
}

div.subItemIndent {
		margin-top: 4px;
		margin-bottom: 0px;
		margin-left: 32px;
}

div.subItemIndent ul {
		margin: 0px 0px 0px 32px;
		padding: 0px;
}

/*text styles*/

div.labelInEx {
		color: #006699;
		font-size: 90%;
		font-weight: bold;
		margin-top: .5em;/*1em;*/
}

div.numerator-sub {
		color: #16205a;
		font-size: 90%;
		font-weight: bold;
}

span.labelInEx {
		color: #006699;
		font-size: 90%;
		font-weight: bold;
}

div.NQFid {
		background: #f0f0f0;
		color: #303030;
		font-weight: bold;
		padding: 4px;
}

div.category {
		background: #f0f0f0;
		color: #303030;
		font-weight: bold;
		margin: 4px 4px 8px 0px;
		padding: 4px;
}

div.sectionHead {
		background: #16205a;
		color: #f8f8f8;
		font-weight: bold;
		margin-bottom: 8px;
		padding: 4px;
}

div.sectionHead a {
		background: #16205a;
		color: #f8f8f8;
		font-weight: bold;
		margin-bottom: 8px;
		padding: 4px;
}

div.measureName {
		background: #c6e0ee;
		color: #303030;
		font-weight: bold;
		padding: 4px;
}

div.measureDesc {
		background: #f3f3f3;
		margin-bottom: 8px;
		padding: 4px;
}

div.subCat div.measureName {
		background: #e4f0f7;
		color: #303030;
		font-weight: bold;
		padding: 4px;
}

div.subCat div.measureDesc {
		background: #f3f3f3;
		margin-bottom: 8px;
		padding: 4px;
}

span.separator {
		color: gray;
		margin: 1px;
}
span.emphStrong {
		color: #383838;
		font-weight: bold;
		font-style: italic;
}
div.detail-indent {
		margin-left: 24px;
}

/*DIV table no separator*/

div.parent{ 
		display: flex;
		margin-bottom: 8px;
} 
.col{
		flex: 50%;
} 
.col:nth-child(2){
		flex: 50%;
		padding-left: 4px;
}

div.col ul {
		margin-left: 16px;
}


/*DIV table no separator from eRD*/

div.parent_merged{ 
	display: flex;
}

div.parent_merged > * {
	flex: auto 0 ;
}

.col_merged {
	flex: 45%;
} 
.col_merged:nth-child(2){
	flex: 55%;
	padding-left: 32px;
}

div.span2col {
	font-weight: normal;
	margin-bottom: 8px;
}
